<?xml version="1.0"?>
<Galactic_Markup>
	<Planets HintSet="Galactic_Hints">
	<!-- Capital Ship Production -->
		<MonCalimari>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>7.0</PriorityTarget>
		</MonCalimari>

		<Sullust>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Sullust>

		<Hypori>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>7.0</PriorityTarget>
		</Hypori>

		<Fondor>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Fondor>

		<Yaga_Minor>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Yaga_Minor>
		
	<!-- Faction Cluster Hyperspace Lanes -->
		<Felucia>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</Felucia>
		
		<Mygeeto>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</Mygeeto>
		
		<AetenII>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</AetenII>
		
		<Bespin>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</Bespin>
		
		<Eriadu>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</Eriadu>
		
		<Kamino>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</Kamino>
		
		<Iego>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</Iego>
		
		<Lok>
			<Chokepoint>5.0</Chokepoint>
			<PriorityTarget>2.0</PriorityTarget>
		</Lok>
	</Planets>
</Galactic_Markup>
